Motivation
To be a software engineer in the future and to be one of the highest paying salary man.

Work Experience
IT Support engineer for 2 years in Mandaluyong City and Desktop Support Engineer for 6 months in Energy Power Plant.